{% extends 'layout/base.html' %}
{% load static %}
{% block content %} 

<!-- membuat halaman Home -->
<div id="page1" class="container-fluid">
    <div id="text_page1" class="container">
        <i><h3>Hello!</h3></i>
        <h1>- I'm Agnes Handoko -</h1>
        <h5>Computer Science Student at Universitas Indonesia</h5>
    </div>
</div>

<!-- membuat halaman About -->
<div id="page2" class="container-fluid">
    <div id="page2_background_font">
        <article>About</article>
    </div>

    <div id="page2_background_font2">
        <article>About</article>
    </div>

    <div class="padding">
        <div class="row">
            <div class="col-sm-12">
                <div class="title_text">A student.</div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6">
                <div style="overflow-x:auto;">
                    <div class="definition_text">I'm a student at Computer Science Major Universitas Indonesia who love drawing and illustrating
                        <table>
                            <tr>
                                <td>Age</td>
                                <td>: 19 years old</td>
                            </tr>
                            <tr>
                                <td>Address</td>
                                <td>: Jl. Mangga Besar XIII no.6</td>
                            </tr>
                            <tr>
                                <td>Phone</td>
                                <td>: 0895352052086</td>
                            </tr>
                            <tr>
                                <td>Email</td>
                                <td>: theresiagneshandoko@gmail.com</td>
                            </tr>
                            <tr>
                                <td>Website</td>
                                <td>: agneshandoko.blogspot.co.id</td>
                            </tr>
                        </table>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="image_style">
                    <img src="{% static 'fotoku.jpg' %}" height="350" width="350">
                </div>
            </div>
        </div>
    </div>
</div>  

<!-- membuat halaman Skill -->
<div id="page3" class="container-fluid">
    <div id="page3_background_font">
        <article>Skill</article>
    </div>

    <div id="page3_background_font2">
        <article>Skill</article>
    </div>

    <div class="padding">
        <div class="row">
            <div class="col-sm-12">
                <div class="title_text">Skills</div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6">
                <div class="definition_text">Programming skills</div>
                <div class="image_style">
                    <img src="{% static 'progressbar.png' %}" height="240" width="350">
                </div>
            </div>
            <div class="col-sm-6">
                <div class="definition_text">Design skills</div>
                <div class="image_style">
                    <img src="{% static 'progressbar2.png' %}" height="240" width="350">
                </div>
            </div>
        </div>
        <div class="row">
            <br><br><br><br>
        </div>
    </div>
</div>

<!-- membuat halaman Contact me -->
<div id="page4" class="container-fluid">
    <div id="page4_background_font">
        <article>Contact</article>
    </div>

    <div id="page4_background_font2">
        <article>Contact</article>
    </div>

    <div class="padding">
        <div class="row">
            <div class="col-sm-12">
                <div class="title_text">Contact me</div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6">
                <div class="image_style">
                    <img src="{% static 'contact.png' %}" height="300" width="300">
                </div>
            </div>
            <div class="col-sm-6">
                <div class="image_style">
                <div id="formborder">
                    <form action="/action_page.php">
                        <label for="name">Name:</label>
                        <input type="text" id="name" name="Name" placeholder="Your name">
                        <label for="email">Email:</label>
                        <input type="text" id="email" name="Email" placeholder="Your email">
                        <label for="message">Message:</label>
                        <input type="text" id="message" name="Message" placeholder="Type here your message">
                        <input type="submit" value="Submit">
                    </form>
                </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- membuat halaman Register akun -->
<div id="page5" class="container-fluid">
    <div id="page5_background_font">
        <article>Register</article>
    </div>
    <div id="page5_background_font2">
        <article>Register</article>
    </div>
    <div id="page5_form">
        <h1>Register</h1>
        <form>
            <div class="form-group row">
                <label for="inputNama" class="col-sm-2 col-form-label">Name</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" id="inputNama" placeholder="Name">
                </div>
            </div>

            <div class="form-group row">
                <label for="inputTanggal" class="col-sm-2 col-form-label">Birth Date</label>
                <div class="col-sm-10">
                    <input type="date" class="form-control" id="inputTanggal" placeholder="Birth Date">
                </div>
            </div>

            <div class="form-group row">
                <label for="inputEmail" class="col-sm-2 col-form-label">Email</label>
                <div class="col-sm-10">
                    <input type="email" class="form-control" id="inputEmail" placeholder="Email">
                </div>
            </div>

            <div class="form-group row">
                <label for="inputUsername" class="col-sm-2 col-form-label">Username</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" id="inputUsername" placeholder="Username">
                </div>
            </div>

            <div class="form-group row">
                <label for="inputPassword" class="col-sm-2 col-form-label">Password</label>
                <div class="col-sm-10">
                    <input type="password" class="form-control" id="inputPassword" placeholder="Password">
                </div>
            </div>

            <div class="form-group row">
                <label for="inputPassword3" class="col-sm-2 col-form-label">Password Confirmation</label>
                <div class="col-sm-10">
                    <input type="password" class="form-control" id="inputPassword3" placeholder="Password Confirmation">
                </div>
            </div>
            <button type="submit" class="btn btn-primary mb-2">Submit</button>
        </form>
    </div>
</div>

{% endblock %}